Activity log for bug #1715659

Date Who What changed Old value New value Message
2017-09-07 14:39:09 Kleber Sacilotto de Souza bug added bug
2017-09-07 14:39:11 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2017-09-07 14:39:11 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2017-09-07 14:39:12 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2017-09-07 14:39:14 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2017-09-07 14:39:16 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2017-09-07 14:39:17 Kleber Sacilotto de Souza nominated for series Ubuntu Xenial
2017-09-07 14:39:18 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2017-09-07 14:39:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2017-09-07 14:39:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2017-09-07 14:39:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2017-09-07 14:39:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2017-09-07 14:39:23 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2017-09-07 14:39:24 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2017-09-07 14:39:25 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2017-09-07 14:39:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2017-09-07 14:39:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2017-09-07 14:39:28 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2017-09-07 14:39:28 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2017-09-07 14:39:29 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2017-09-07 14:39:30 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2017-09-07 14:39:30 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2017-09-07 14:39:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2017-09-07 14:39:32 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2017-09-07 14:39:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2017-09-07 14:39:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2017-09-07 14:39:34 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2017-09-07 14:39:35 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2017-09-07 14:39:36 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2017-09-07 14:39:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2017-09-07 14:39:38 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2017-09-07 14:39:39 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2017-09-07 14:39:40 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2017-09-07 14:39:41 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:39:43 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2017-09-07 14:39:44 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2017-09-07 14:39:47 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2017-09-07 14:39:48 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:39:50 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2017-09-07 14:39:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:39:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2017-09-07 14:39:54 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:39:56 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2017-09-07 14:39:57 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:39:58 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2017-09-07 14:39:59 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2017-09-07 14:40:01 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2017-09-07 14:40:03 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:40:04 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2017-09-07 14:40:06 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2017-09-07 14:40:08 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2017-09-07 14:40:10 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:40:12 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2017-09-07 14:40:13 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2017-09-07 14:40:15 Kleber Sacilotto de Souza linux-kvm (Ubuntu): status New Invalid
2017-09-07 14:40:17 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 xenial
2017-09-07 14:40:19 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-07 15:28:21 Andy Whitcroft bug task added linux-kvm (Ubuntu Xenial)
2017-09-07 15:28:44 Andy Whitcroft linux-kvm (Ubuntu Xenial): status New Confirmed
2017-09-07 16:31:26 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2017-09-07 16:31:28 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 16:31 UTC
2017-09-07 16:31:29 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 kernel-stable-phase:Packaging kernel-stable-phase-changed:Thursday, 07. September 2017 16:31 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging
2017-09-08 11:47:33 Kleber Sacilotto de Souza summary linux-kvm: <version to be filled> -proposed tracker linux-kvm: 4.4.0-1006.11 -proposed tracker
2017-09-08 11:47:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2017-09-08 11:47:34 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-08 11:47:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2017-09-08 11:47:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2017-09-08 13:31:37 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2017-09-08 13:31:39 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2017-09-08 13:31:47 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2017-09-08 13:31:48 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-08 13:31:49 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2017.08.28-2 kernel-sru-derivative-of-1715651 xenial
2017-09-08 13:31:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging kernel-stable-phase-changed:Friday, 08. September 2017 13:31 UTC kernel-stable-phase:Uploaded
2017-09-08 13:31:55 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1715651 phase: Packaging kernel-stable-phase-changed:Friday, 08. September 2017 13:31 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded
2017-09-08 17:51:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2017-09-08 17:51:50 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2017-09-08 18:33:43 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2017-09-08 21:02:23 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2017-09-08 21:02:25 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2017-09-08 21:02:39 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2017-09-08 21:02:43 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2017-09-08 21:02:46 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2017-09-08 21:02:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded kernel-stable-phase-changed:Friday, 08. September 2017 21:02 UTC kernel-stable-phase:Promoted to proposed
2017-09-08 21:02:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Uploaded kernel-stable-phase-changed:Friday, 08. September 2017 21:02 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1715651 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2017-09-08 22:33:00 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2017-09-08 23:47:24 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2017-09-08 23:47:24 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2017-09-09 00:27:18 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2017-09-11 15:44:24 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status Confirmed Invalid
2017-09-12 10:02:08 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2017-09-13 07:24:56 Stefan Bader marked as duplicate 1716622
2017-09-18 10:12:18 Launchpad Janitor linux-kvm (Ubuntu Xenial): status Confirmed Fix Released
2017-09-18 10:12:18 Launchpad Janitor cve linked 2015-7837
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000111
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000112
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-1000251
2017-09-18 10:12:18 Launchpad Janitor cve linked 2017-7495